<?php

$view
->fetch(array('.bnav a@href', 0), 'Dever::url("home")')
->fetch(array('.bnav a@href', 1), 'Dever::url("home")')
->fetch(array('.bnav a@href', 2), 'Dever::url("page?key=intro")')
->fetch(array('.bnav a@href', 3), 'Dever::url("page?key=contact")')
->fetch(array('.bnav a@href', 4), 'Dever::url("page?key=legal")')
->fetch(array('.bnav a@href', 5), 'main/content.config#buy_link')

->fetch('.contact', 'main/content.config#foot')

->append('body',    '<script src="'.Dever::assets('dever/core.js', 'script').'"></script>')
->append('body',    '<script src="'.Dever::assets('config.js').'"></script>')
->append('body',    '<script src="http://res.wx.qq.com/open/js/jweixin-1.4.0.js"></script>')

;